<bugID>739725<Summary>Snippets text is hard to read</Summary><Description>Created attachment 609826
Screenshot

The text, especially text for links, on the new about:home is pretty close to the background color, making it very unobtrusive, but also kinda tough to read.</Description></bugID>